OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::NetCaffe Member List

This is the complete list of members for op::NetCaffe, including all inherited members.

forwardPass(const Array< float > &inputNetData) const | op::NetCaffe | virtual
getOutputBlob() const | op::NetCaffe |
initializationOnThread() | op::NetCaffe | virtual
NetCaffe(const std::string &caffeProto, const std::string &caffeTrainedModel, const int gpuId=0, const bool enableGoogleLogging=true, const std::string &lastBlobName="net_output") | op::NetCaffe |
~Net() | op::Net | inline virtual
~NetCaffe() | op::NetCaffe | virtual